html {
  background-color: #97DCE4;
   margin-left: 15px;
   margin-right: 15px;
   margin-top: 15px;
   margin-bottom: 10px;
}


body { 
  width:auto;
	padding:20px;
	border-radius:10px;
	margin:auto;
	background-color: #BCE9DA ;
  }


form
{
    width:auto;
	padding:auto;
	border-radius:auto;
	margin:auto;
	background-color:#ECF0F0;
 }

table
{
    width: AUTO;   
    margin: auto;
    }

center{margin:0px 0;}

h1 {
    
  margin: 0;
  padding: 20px 0;
  color: BLUE;
  text-shadow: 3px 3px 1px YELLOW;
}



p, li{
    text-align:center;
  font-size: 20px;
  line-height: 2;
  letter-spacing: 1px;
}

label
{
    text-align:center;
    height: 500px;
    
}


h4 {
  background-color: red;
}
